Subject: (urth) Virconium

From: Darryl Swett <edorian at hotmail.com>
Date: Tue, 12 Mar 2002 17:09:51 +0000

Hello Mantis,

I did a quick search on my library site, and I found these entries:

1    The Centauri Device / [By] M. John Harrison.   BOOK  1974.
2    The Committed Men / [By] M. John Harrison.   BOOK  1971.
3    The Pastel City / [By] M. John Harrison.   BOOK  1972 [c1971]

Do these make up Virconium?  And the order is oldest to newest?  This series 
looks very interesting.

Thank you, sir.

Dragonfly  (Darryl)

>From: Michael Andre-Driussi <mantis at siriusfiction.com>
>Reply-To: urth at urth.net
>To: urth at urth.net
>Subject: Re: (urth) Follow up: I need help
>Date: Tue, 12 Mar 2002 06:18:46 -0800
>
>G Willickers wrote:
> >    Does anyone have evidence of Earth's pollution
> >other than the poisoning of the water supply?
>
>Industrial pollution doesn't seem to play a large part in the Commonwealth.
>The  poisoning of the water seems more a result of the city's large
>population than any residue of previous ages.
>
>(Pollution plays a more significant role in M. John Harrison's far future,
>but not "dying sun" series: Virconium. THE PASTEL CITY is one novel.  IIRC,
>there are deserts of metallic rust, pools of corrosive agents, etc.  Which,
>in turn, reminds me of Miyazaki's manga/anime film "Nausicaa: Valley of the
>Wind," which is very much about pollution lingering into the far future,
>changing society and the landscape.)
>
>=mantis=
>
>
>Sirius Fiction
>booklets on Gene Wolfe, John Crowley
>Now with UPDATES!
>http://www.siriusfiction.com/
>
>
>
>--

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.

--